#ifndef XCPOLYGON_H_INCLUDED
#define XCPOLYGON_H_INCLUDED

#include "XCCom.h"
#include "XCObject.h"
#include "utils.h"

BEGIN_XCOBJ_CLASS(XCPolygon)
END_XCOBJ_CLASS(XCPolygon)

#endif /* XCPOLYGON_H_INCLUDED */
